.version.anna_terentieva_cv /* version checker */
{
	color: #00001C;
	background-color: #E1D857;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 613px;
	min-height: 2414px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
	padding: 12px 219px 99px 127px;
}

#u137323-149
{
	z-index: 2;
	width: 613px;
	min-height: 2307px;
	background-color: #FFFFFF;
	position: relative;
}

#u137323-4
{
	text-align: center;
}

#u137323
{
	font-size: 1px;
	line-height: 0px;
}

#u138642
{
	z-index: 8;
	width: 147px;
}

#u138642_img
{
	vertical-align: bottom;
}

#u137323-7
{
	font-size: 18px;
	text-align: center;
	line-height: 27px;
}

#u137323-5
{
	font-weight: bold;
}

#u137323-9
{
	font-size: 16px;
	text-align: center;
	line-height: 24px;
}

#u137323-71
{
	font-weight: bold;
	line-height: 26px;
}

#u137323-79
{
	font-weight: bold;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u137323-74,#u137323-76,#u137323-91
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u137323-89
{
	font-size: 16px;
	font-style: italic;
	line-height: 24px;
}

#u137323-80,#u137323-83,#u137323-86,#u137323-94,#u137323-97,#u137323-103,#u137323-106,#u137323-111,#u137323-124,#u137323-128
{
	font-style: italic;
}

#u137323-13,#u137323-22,#u137323-31,#u137323-60,#u137323-62,#u137323-64,#u137323-66,#u137323-68,#u137323-70,#u137323-72,#u137323-102,#u137323-120,#u137323-133
{
	font-size: 16px;
	line-height: 24px;
	font-weight: bold;
}

#u137323-15,#u137323-17,#u137323-19,#u137323-20,#u137323-24,#u137323-26,#u137323-28,#u137323-29,#u137323-33,#u137323-35,#u137323-37,#u137323-39,#u137323-41,#u137323-43,#u137323-45,#u137323-47,#u137323-49,#u137323-51,#u137323-53,#u137323-55,#u137323-57,#u137323-58,#u137323-61,#u137323-63,#u137323-65,#u137323-67,#u137323-69,#u137323-73,#u137323-75,#u137323-78,#u137323-82,#u137323-85,#u137323-88,#u137323-90,#u137323-93,#u137323-96,#u137323-99,#u137323-105,#u137323-108,#u137323-110,#u137323-113,#u137323-115,#u137323-117,#u137323-122,#u137323-126,#u137323-130,#u137323-135,#u137323-137,#u137323-138,#u137323-139,#u137323-140
{
	font-size: 16px;
	line-height: 24px;
}

#u137323-143
{
	font-size: 18px;
	line-height: 22px;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
}

#u137323-147
{
	font-size: 18px;
	line-height: 27px;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
}

body
{
	position: relative;
	min-width: 959px;
}

